{#
/**
 * @file
 * Theme override to display a region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region div.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}
{%
  set classes = [
    'region',
    'region-' ~ region|clean_class,
  ]
%}
{{ attach_library('leaf_base/slick') }}
{% if content %}
  <div{{ attributes.addClass(classes) }}>
    <div class="container">
      <div class="slider-wrapper">
        {{ content }}
      </div>
    </div>
  </div>
{% endif %}
